Skip to content
Permalink
Browse files

Fix flannel revision for 1.16+ (#16575)

This version of flannel manifests include `cniVersion` that is
required for it to work properly with Kubernetes 1.16+.
  • Loading branch information...
ereslibre authored and k8s-ci-robot committed Sep 26, 2019
1 parent fbc03c8 commit 1524d24915c42592b16dbb310cbc81e813c0aa8f
@@ -376,7 +376,7 @@ Note that `flannel` works on `amd64`, `arm`, `arm64`, `ppc64le` and `s390x` unde
Windows (`amd64`) is claimed as supported in v0.11.0 but the usage is undocumented.

```shell
kubectl apply -f https://raw.githubusercontent.com/coreos/flannel/32a765fd19ba45b387fdc5e3812c41fff47cfd55/Documentation/kube-flannel.yml
kubectl apply -f https://raw.githubusercontent.com/coreos/flannel/2140ac876ef134e0ed5af15c65e414cf26827915/Documentation/kube-flannel.yml
```

For more information about `flannel`, see [the CoreOS flannel repository on GitHub

0 comments on commit 1524d24

Please sign in to comment.
You can’t perform that action at this time.